body, html{
	font-family: Garamond, Times, serif; 
	color: #660066;
	width: 100%
	margin: 0;
	padding: 0;
	outline: 0;
}

a{
	font-weight: bold;
	color: #ff6600;
	text-decoration: none;
}

a:hover{
	color: #222222;
}

img.centre {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 35%;
}


p.footer{
	font-size: 9pt;
	text-align: center;
}

p.c{
	text-align : center;
	font-size: 12pt;
}

p.i{
	font-style: italic;
	font-size: 12pt;
}

p.message{
	font-weight: bold;
	color: red;
	font-size: 12pt;
	text-align: center; 
}

/* use in spans etc */
.tinynote{
	font-size: 8pt;
	font-style: italic;
}

h2{
	text-align: center;
}

input[type=text], input[type=password]{
  width: 90%;
  padding: 3px 3px;
  margin: 5px;
  display: inline-block;
  border: 1px solid #ccc;
  box-sizing: border-box; 
}

input[type=button], input[type=submit], input[type=reset] {
  background-color: #009900;
  border: none;
  color: white;
  border-radius: 11px;
  padding: 6px 3px;
  font-weight: bold;
  font-size: 12pt;
  text-decoration: none;
  margin: 0;
  cursor: pointer;
  width: 100%;
}

select{
	margin: 5px;
}

textarea{
	width: 90%;
	height: 6em;
}





div.c{
  margin-left: auto;
  margin-right: auto;
  width: 50%;
  border : none;
  padding: 0px;

}

div.login{
  margin-left: auto;
  margin-right: auto;
  width: 50%;
  border : 2px solid #660066;
  padding: 0px;
}

/* <<< scrolling menu set up >>>  */
div.scrollmenu {
  background-color: #660066;
  overflow: auto;
  white-space: nowrap;
}

div.scrollmenu a {
  display: inline-block;
  color: white;
  text-align: center;
  padding: 11px;
  text-decoration: none;
}

div.scrollmenu a:hover {
  background-color: #666;
}
/* <<< END scrolling menu set up >>>  */

th{
	background-color: #660066;
	color: white;
	font-weight:bold;
	vertical-align: top;
	padding:8px 8px 1px;
	margin: 0px;
	border: 0px;

}

th.left{
	text-align: left;
	background-color: #660066;
}

th.c{
	text-align: center;
}

td.field{
	background-color: #eeeeff;
	text-align: right;
	padding:6px 10px;
}

